
import { request } from 'umi';

function menutreepage(params) {
  return request('/saasbase/api​/menu/getmenutreepage', {
    method: 'post',
    data: params,
  });
}

function SelectTree() {
  return request('​/saasbase/api/menu/menutrees/?getType=user');
}

function GetOrg(params) {
  return request('/saasbase/api/menu/getorglist');
}

function gettree(params) {
  return request('​/saasbase/api​/organize/tree', {
    data: {
      ...params,
    },
  });
}

export default { menutreepage,SelectTree,GetOrg ,gettree}
